.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.315168px;}
.ls2b{letter-spacing:-0.211200px;}
.ls16{letter-spacing:-0.171312px;}
.ls7{letter-spacing:-0.115200px;}
.ls9{letter-spacing:-0.112320px;}
.ls15{letter-spacing:-0.110400px;}
.ls1{letter-spacing:-0.091632px;}
.ls18{letter-spacing:-0.079680px;}
.ls0{letter-spacing:-0.075696px;}
.ls2a{letter-spacing:-0.072000px;}
.ls1d{letter-spacing:-0.071712px;}
.ls26{letter-spacing:-0.067200px;}
.ls6{letter-spacing:-0.064800px;}
.ls22{letter-spacing:-0.059760px;}
.ls27{letter-spacing:-0.057456px;}
.ls1c{letter-spacing:-0.051792px;}
.ls11{letter-spacing:-0.048000px;}
.ls19{letter-spacing:-0.047808px;}
.ls17{letter-spacing:-0.043824px;}
.lsc{letter-spacing:-0.043200px;}
.ls1b{letter-spacing:-0.035856px;}
.lse{letter-spacing:-0.033600px;}
.ls25{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.025536px;}
.lsf{letter-spacing:-0.024000px;}
.ls28{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.004800px;}
.ls5{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.004800px;}
.ls23{letter-spacing:0.007968px;}
.ls21{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.019200px;}
.ls4{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.024000px;}
.ls2c{letter-spacing:0.033600px;}
.ls14{letter-spacing:0.057600px;}
.ls1f{letter-spacing:0.071712px;}
.lsb{letter-spacing:0.096000px;}
.ls1a{letter-spacing:0.099600px;}
.ls1e{letter-spacing:0.111552px;}
.ls29{letter-spacing:0.120000px;}
.ls3{letter-spacing:0.180096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.147408px;}
.ws13{word-spacing:-0.057600px;}
.ws1b{word-spacing:-0.033600px;}
.ws17{word-spacing:-0.024000px;}
.ws8{word-spacing:-0.019200px;}
.ws18{word-spacing:-0.014400px;}
.ws15{word-spacing:-0.009600px;}
.ws14{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.wse{word-spacing:0.004800px;}
.wsd{word-spacing:0.009600px;}
.ws11{word-spacing:0.011952px;}
.wsb{word-spacing:0.014400px;}
.ws16{word-spacing:0.023904px;}
.wsa{word-spacing:0.024000px;}
.ws19{word-spacing:0.028800px;}
.ws9{word-spacing:0.033600px;}
.ws6{word-spacing:0.038304px;}
.ws0{word-spacing:0.039840px;}
.ws7{word-spacing:0.043200px;}
.ws10{word-spacing:0.043824px;}
.wsc{word-spacing:0.048000px;}
.ws1{word-spacing:0.055776px;}
.ws1a{word-spacing:0.070224px;}
.wsf{word-spacing:0.135456px;}
.ws4{word-spacing:0.259200px;}
.ws5{word-spacing:0.342576px;}
.ws2{word-spacing:0.434160px;}
._6{margin-left:-2.448000px;}
._5{margin-left:-1.440000px;}
._1{width:1.039824px;}
._9{width:32.122992px;}
._e{width:37.920000px;}
._7{width:48.024000px;}
._3{width:100.560000px;}
._d{width:105.528000px;}
._8{width:108.019200px;}
._4{width:130.560000px;}
._c{width:202.819200px;}
._a{width:219.369600px;}
._b{width:275.299200px;}
._2{width:833.450400px;}
._0{width:1517.007600px;}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:25.920000px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:46.080000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:63.921097px;}
.y1{bottom:88.664470px;}
.y0{bottom:105.441176px;}
.y34{bottom:134.964706px;}
.y32{bottom:166.456471px;}
.y31{bottom:188.950588px;}
.y30{bottom:220.817255px;}
.y33{bottom:221.941961px;}
.y2e{bottom:253.433725px;}
.y2f{bottom:254.558431px;}
.y2c{bottom:286.050196px;}
.y2b{bottom:318.666667px;}
.y2d{bottom:319.791373px;}
.y2a{bottom:352.409718px;}
.y29{bottom:390.835294px;}
.y28{bottom:412.954510px;}
.y27{bottom:435.073725px;}
.y26{bottom:457.192941px;}
.y25{bottom:459.817411px;}
.y24{bottom:489.809412px;}
.y22{bottom:495.995000px;}
.y23{bottom:511.928627px;}
.y21{bottom:514.553097px;}
.y20{bottom:544.545098px;}
.y1e{bottom:550.730687px;}
.y1f{bottom:566.664314px;}
.y1d{bottom:569.288784px;}
.y1c{bottom:599.280784px;}
.y1b{bottom:601.904392px;}
.y19{bottom:630.584804px;}
.y18{bottom:649.142901px;}
.y1a{bottom:657.015999px;}
.y17{bottom:679.136776px;}
.y16{bottom:716.437647px;}
.y15{bottom:738.556863px;}
.y14{bottom:760.676078px;}
.y13{bottom:792.917647px;}
.y12{bottom:815.036863px;}
.y11{bottom:837.156078px;}
.y10{bottom:869.397647px;}
.yf{bottom:891.516863px;}
.ye{bottom:913.636078px;}
.yd{bottom:935.755294px;}
.yc{bottom:967.996863px;}
.yb{bottom:990.116078px;}
.ya{bottom:1012.235294px;}
.y9{bottom:1044.101961px;}
.y8{bottom:1077.095208px;}
.y7{bottom:1114.771605px;}
.y3{bottom:1153.947298px;}
.y6{bottom:1153.948235px;}
.y5{bottom:1167.264128px;}
.y4{bottom:1172.693646px;}
.hb{height:19.103040px;}
.h3{height:23.380320px;}
.h5{height:23.701920px;}
.h2{height:29.362080px;}
.h6{height:33.960960px;}
.ha{height:34.896000px;}
.h9{height:35.376000px;}
.h7{height:41.389920px;}
.h8{height:47.050080px;}
.h4{height:53.064000px;}
.h1{height:1040.352941px;}
.h0{height:1237.176471px;}
.w1{width:855.245098px;}
.w0{width:956.000000px;}
.x0{left:46.862745px;}
.x1{left:56.235294px;}
.x17{left:59.047059px;}
.x1a{left:84.352941px;}
.x15{left:87.164706px;}
.x14{left:103.284590px;}
.x18{left:137.026667px;}
.x2{left:140.588235px;}
.x3{left:154.647059px;}
.x4{left:163.832157px;}
.x5{left:168.893333px;}
.x16{left:174.329262px;}
.x8{left:207.320784px;}
.xa{left:230.564706px;}
.x6{left:244.998431px;}
.x9{left:247.435294px;}
.x7{left:254.183529px;}
.xb{left:430.199606px;}
.xc{left:550.543529px;}
.xd{left:558.041569px;}
.x19{left:563.852549px;}
.xe{left:606.028439px;}
.xf{left:654.578824px;}
.x10{left:662.076863px;}
.x11{left:753.552660px;}
.x12{left:817.473725px;}
.x13{left:824.971765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.269014pt;}
.ls2b{letter-spacing:-0.180271pt;}
.ls16{letter-spacing:-0.146224pt;}
.ls7{letter-spacing:-0.098330pt;}
.ls9{letter-spacing:-0.095871pt;}
.ls15{letter-spacing:-0.094233pt;}
.ls1{letter-spacing:-0.078213pt;}
.ls18{letter-spacing:-0.068011pt;}
.ls0{letter-spacing:-0.064611pt;}
.ls2a{letter-spacing:-0.061456pt;}
.ls1d{letter-spacing:-0.061210pt;}
.ls26{letter-spacing:-0.057359pt;}
.ls6{letter-spacing:-0.055310pt;}
.ls22{letter-spacing:-0.051009pt;}
.ls27{letter-spacing:-0.049042pt;}
.ls1c{letter-spacing:-0.044207pt;}
.ls11{letter-spacing:-0.040971pt;}
.ls19{letter-spacing:-0.040807pt;}
.ls17{letter-spacing:-0.037406pt;}
.lsc{letter-spacing:-0.036874pt;}
.ls1b{letter-spacing:-0.030605pt;}
.lse{letter-spacing:-0.028679pt;}
.ls25{letter-spacing:-0.024582pt;}
.lsa{letter-spacing:-0.021796pt;}
.lsf{letter-spacing:-0.020485pt;}
.ls28{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.008194pt;}
.ls13{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.004097pt;}
.ls23{letter-spacing:0.006801pt;}
.ls21{letter-spacing:0.008194pt;}
.ls8{letter-spacing:0.012291pt;}
.lsd{letter-spacing:0.016388pt;}
.ls4{letter-spacing:0.018437pt;}
.ls24{letter-spacing:0.020485pt;}
.ls2c{letter-spacing:0.028679pt;}
.ls14{letter-spacing:0.049165pt;}
.ls1f{letter-spacing:0.061210pt;}
.lsb{letter-spacing:0.081941pt;}
.ls1a{letter-spacing:0.085014pt;}
.ls1e{letter-spacing:0.095216pt;}
.ls29{letter-spacing:0.102427pt;}
.ls3{letter-spacing:0.153722pt;}
.ws12{word-spacing:-0.125821pt;}
.ws13{word-spacing:-0.049165pt;}
.ws1b{word-spacing:-0.028679pt;}
.ws17{word-spacing:-0.020485pt;}
.ws8{word-spacing:-0.016388pt;}
.ws18{word-spacing:-0.012291pt;}
.ws15{word-spacing:-0.008194pt;}
.ws14{word-spacing:-0.004097pt;}
.ws3{word-spacing:0.000000pt;}
.wse{word-spacing:0.004097pt;}
.wsd{word-spacing:0.008194pt;}
.ws11{word-spacing:0.010202pt;}
.wsb{word-spacing:0.012291pt;}
.ws16{word-spacing:0.020403pt;}
.wsa{word-spacing:0.020485pt;}
.ws19{word-spacing:0.024582pt;}
.ws9{word-spacing:0.028679pt;}
.ws6{word-spacing:0.032695pt;}
.ws0{word-spacing:0.034006pt;}
.ws7{word-spacing:0.036874pt;}
.ws10{word-spacing:0.037406pt;}
.wsc{word-spacing:0.040971pt;}
.ws1{word-spacing:0.047608pt;}
.ws1a{word-spacing:0.059940pt;}
.wsf{word-spacing:0.115619pt;}
.ws4{word-spacing:0.221242pt;}
.ws5{word-spacing:0.292408pt;}
.ws2{word-spacing:0.370580pt;}
._6{margin-left:-2.089506pt;}
._5{margin-left:-1.229121pt;}
._1{width:0.887549pt;}
._9{width:27.418788pt;}
._e{width:32.366862pt;}
._7{width:40.991197pt;}
._3{width:85.833640pt;}
._d{width:90.074109pt;}
._8{width:92.200489pt;}
._4{width:111.440335pt;}
._c{width:173.117644pt;}
._a{width:187.244345pt;}
._b{width:234.983418pt;}
._2{width:711.396994pt;}
._0{width:1294.851675pt;}
.fs7{font-size:22.124184pt;}
.fs1{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs3{font-size:39.331883pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:47.935732pt;}
.fs5{font-size:54.491046pt;}
.fs2{font-size:61.456067pt;}
.y2{bottom:54.560267pt;}
.y1{bottom:75.680133pt;}
.y0{bottom:90.000000pt;}
.y34{bottom:115.200000pt;}
.y32{bottom:142.080000pt;}
.y31{bottom:161.280000pt;}
.y30{bottom:188.480000pt;}
.y33{bottom:189.440000pt;}
.y2e{bottom:216.320000pt;}
.y2f{bottom:217.280000pt;}
.y2c{bottom:244.160000pt;}
.y2b{bottom:272.000000pt;}
.y2d{bottom:272.960000pt;}
.y2a{bottom:300.801600pt;}
.y29{bottom:333.600000pt;}
.y28{bottom:352.480000pt;}
.y27{bottom:371.360000pt;}
.y26{bottom:390.240000pt;}
.y25{bottom:392.480133pt;}
.y24{bottom:418.080000pt;}
.y22{bottom:423.359749pt;}
.y23{bottom:436.960000pt;}
.y21{bottom:439.200133pt;}
.y20{bottom:464.800000pt;}
.y1e{bottom:470.079749pt;}
.y1f{bottom:483.680000pt;}
.y1d{bottom:485.920133pt;}
.y1c{bottom:511.520000pt;}
.y1b{bottom:513.759397pt;}
.y19{bottom:538.239749pt;}
.y18{bottom:554.080133pt;}
.y1a{bottom:560.800267pt;}
.y17{bottom:579.681600pt;}
.y16{bottom:611.520000pt;}
.y15{bottom:630.400000pt;}
.y14{bottom:649.280000pt;}
.y13{bottom:676.800000pt;}
.y12{bottom:695.680000pt;}
.y11{bottom:714.560000pt;}
.y10{bottom:742.080000pt;}
.yf{bottom:760.960000pt;}
.ye{bottom:779.840000pt;}
.yd{bottom:798.720000pt;}
.yc{bottom:826.240000pt;}
.yb{bottom:845.120000pt;}
.ya{bottom:864.000000pt;}
.y9{bottom:891.200000pt;}
.y8{bottom:919.361600pt;}
.y7{bottom:951.520533pt;}
.y3{bottom:984.959200pt;}
.y6{bottom:984.960000pt;}
.y5{bottom:996.325867pt;}
.y4{bottom:1000.960267pt;}
.hb{height:16.305524pt;}
.h3{height:19.956424pt;}
.h5{height:20.230928pt;}
.h2{height:25.062194pt;}
.h6{height:28.987598pt;}
.ha{height:29.785707pt;}
.h9{height:30.195414pt;}
.h7{height:35.328635pt;}
.h8{height:40.159901pt;}
.h4{height:45.293121pt;}
.h1{height:888.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:730.000000pt;}
.w0{width:816.000000pt;}
.x0{left:40.000000pt;}
.x1{left:48.000000pt;}
.x17{left:50.400000pt;}
.x1a{left:72.000000pt;}
.x15{left:74.400000pt;}
.x14{left:88.159232pt;}
.x18{left:116.960000pt;}
.x2{left:120.000000pt;}
.x3{left:132.000000pt;}
.x4{left:139.840000pt;}
.x5{left:144.160000pt;}
.x16{left:148.799872pt;}
.x8{left:176.960000pt;}
.xa{left:196.800000pt;}
.x6{left:209.120000pt;}
.x9{left:211.200000pt;}
.x7{left:216.960000pt;}
.xb{left:367.199664pt;}
.xc{left:469.920000pt;}
.xd{left:476.320000pt;}
.x19{left:481.280000pt;}
.xe{left:517.279504pt;}
.xf{left:558.720000pt;}
.x10{left:565.120000pt;}
.x11{left:643.199760pt;}
.x12{left:697.760000pt;}
.x13{left:704.160000pt;}
}
